/** Shopify CDN: Minification failed

Line 801:0 Unexpected "<"
Line 810:0 Unexpected "<"

**/
/* menu.css */
.oc-menu a {
  text-decoration: none;
  display: block;
}
.oc-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.horizontal-menu .ul-top-items {
  display: inline-block;
  vertical-align: top;
}
.oc-menu .sub-menu-container {
  z-index: 100;
  display: none;
}
.oc-menu .ul-top-items .li-top-item a {
  display: block;
}
.oc-menu .ul-top-items .li-top-item a i {
  font-size: 10px;
  margin-inline-start: 3px;
}
.oc-menu .flyout-menu-container .ul-top-items .li-top-item a i:before {
  line-height: inherit;
  display: inline-block;
  vertical-align: middle;
}
.horizontal-menu .ul-top-items .li-top-item > a {
  opacity: 0.8;
  border: 1px solid transparent;
  border-radius: 20px;
}
/* .horizontal-menu .ul-top-items li:first-child a {
  padding-inline-start: 0 !important;
} */
.horizontal-menu .ul-top-items .li-top-item > a:hover,
.horizontal-menu .ul-top-items .li-top-item.active > a {
  opacity: 1;
  border-color: var(--hd_menu_color_border);
  background: var(--hd_menu_color_bg);
}
.hd2 .horizontal-menu .ul-top-items .li-top-item > a:hover,
.hd2 .horizontal-menu .ul-top-items .li-top-item.active > a {
  opacity: 1;
  border-color: #fff;
  background: none;
}
.hd5 .horizontal-menu .ul-top-items .li-top-item > a:hover,
.hd5 .horizontal-menu .ul-top-items .li-top-item.active > a,
.hd3alt .horizontal-menu .ul-top-items .li-top-item > a:hover,
.hd3alt .horizontal-menu .ul-top-items .li-top-item.active > a {
  border-color: var(--color_skin);
  background: none;
}
.mega-menu-container .a-mega-second-link,
.mega-menu-container .widget-html-title {
  text-transform: uppercase;
  font-size: 16px;
}
.mega-menu-container .a-mega-second-link {
  margin-block-end: 14px;
}
.mega-menu-container .a-mega-second-link:hover,
.mega-menu-container .widget-html-title:hover,
.oc-menu .ul-top-items .mega-menu-container .a-mega-third-link:hover {
  color: var(--color_skin) !important;
}
.oc-menu .ul-top-items .mega-menu-container .a-mega-third-link {
  font-size: var(--secondary_font_size);
  font-weight: 400;
  line-height: 26px;
  text-transform: capitalize;
  padding: 5px 0;
}
.mega-menu-container .a-mega-third-link:hover {
  color: #fff !important;
}
.mega-menu-container h4,
.mega-menu-container h5 {
  margin: 0;
}
.sub-product .a-mega-second-link {
  text-transform: capitalize;
  font-size: var(--secondary_font_size);
  margin-block-start: 15px;
  margin-block-end: 10px;
}
/* Horizontal Menu */
.horizontal-menu {
  width: 100%;
  position: relative;
  text-align: center;
  /* padding-inline-end: 200px;
  padding-inline-start: 200px; */
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
  .horizontal-menu .ul-top-items .li-top-item .a-top-link {
    padding: 5px 12px 5px 12px !important;
    font-size: calc(var(--secondary_font_size) - 1px) !important;
  }
}
.hd5 .horizontal-menu {
  text-align: start;
}
.hd5c .horizontal-menu {
  padding-inline-start: 0px;
  text-align: start;
}
.horizontal-menu,
.horizontal-menu .ul-top-items .li-top-item {
  background: transparent !important;
}
.horizontal-menu .ul-top-items .li-top-item {
  display: block;
  margin: 0 2px 0 0;
  padding: 25px 0;
}
.horizontal-menu .ul-top-items .li-top-item.right {
  float: inline-end;
  position: relative;
  text-align: end;
}
.horizontal-menu .ul-top-items .li-top-item.mega-right {
  float: inline-end;
  text-align: end;
}
.horizontal-menu .ul-top-items .li-top-item .a-top-link .fa {
  margin-inline-start: 5px;
}
.horizontal-menu .ul-top-items .li-top-item.right .a-top-link .fa,
.horizontal-menu .ul-top-items .li-top-item.mega-right .a-top-link .fa {
  float: inline-start;
  line-height: inherit;
  margin-inline-start: 0;
  margin-inline-end: 10px;
}
.horizontal-menu .sub-menu-container {
  position: absolute;
  inset-block-start: 100%;
  border-radius: 15px;
  box-shadow: 0 0 18px 1px rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 0 0 18px 1px rgba(0, 0, 0, 0.07);
}
.horizontal-menu .sub-menu-container .row {
  margin: 0 -22px;
}
.horizontal-menu .mega-menu-container .sub-item2-content {
  padding: 0 18px;
}
.static-menu-bottom .coll {
  padding: 0 22px;
}
.horizontal-menu .mega-menu-container .coll.sub-item2-content:before {
  inset-inline-end: 0;
}
.horizontal-menu .mega-menu-container .sub-item2-content.sub-product:before {
  width: 0px;
}
.horizontal-menu .mega-menu-container .sub-item2-content:last-child:before {
  display: none;
}
.sub-menu-container .sub-item2-content.sub-product img {
  border-radius: 15px;
}
.static-menu-bottom {
  padding-block-start: 6px;
}
.horizontal-menu .ul-top-items .li-top-item .mega-menu-container.right {
  text-align: end;
}
.horizontal-menu .ul-top-items .li-top-item .mega-menu-container.left {
  text-align: start;
}
.horizontal-menu .ul-top-items .li-top-item.right .mega-menu-container {
  inset-inline-end: 0;
}
.horizontal-menu .ul-top-items .li-top-item .mega-menu-container.full-width {
  inset-inline-start: 0;
  inset-inline-end: 0;
  width: 100%;
}
.horizontal-menu .flyout-menu-container {
  min-width: 180px;
}
.horizontal-menu .flyout-menu-container.left .a-item .fa {
  float: inline-end;
  line-height: inherit;
}
.horizontal-menu .flyout-menu-container.left .a-item .fa:before {
  font-size: 11px;
  line-height: inherit;
  display: inline-block;
  vertical-align: top;
}
.horizontal-menu .flyout-menu-container.left {
  float: inline-start;
  text-align: start;
  background: var(--header_bg_color);
  padding: 1.8rem;
  /* padding: 45px 30px 45px 30px; */
}
.horizontal-menu .flyout-menu-container.right {
  float: inline-end;
  inset-inline-end: 0;
  text-align: end;
}
.horizontal-menu .flyout-menu-container.right .a-item .fa {
  float: inline-start;
  line-height: inherit;
}
.horizontal-menu .flyout-menu-container.right .li-second-items {
  position: relative;
}
.horizontal-menu .ul-second-items .li-second-items {
  position: relative;
}
.horizontal-menu .ul-second-items .li-second-items .a-second-link {
  padding: 10px 15px;
  line-height: 18px;
}
.horizontal-menu .flyout-third-items {
  position: absolute;
  inset-block-start: 0;
  display: none;
  min-width: 150px;
  -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.1);
  background: var(--header_bg_color);
  border-radius: 15px;
  padding: 5px;
  z-index: 9;
}
.horizontal-menu .flyout-third-items.left {
  inset-inline-start: 100%;
}
.horizontal-menu .flyout-third-items.right {
  inset-inline-end: 100%;
}
.horizontal-menu .ul-third-items .li-third-items .a-third-link {
  white-space: nowrap;
  padding: 10px 15px;
}
/* Vertical Menu */
.vertical-menu .oc-menu-bar {
  text-transform: uppercase;
  font-size: var(--secondary_font_size);
  font-weight: bold;
}
.vertical-menu .oc-menu-bar:hover {
  cursor: pointer;
}
.vertical-menu .oc-menu-bar .left {
  padding: 0;
}
.vertical-menu .oc-menu-bar .left .fa {
  margin-inline-end: 10px;
}
.vertical-menu .oc-menu-bar .right {
  position: absolute;
  inset-block-start: 50%;
  inset-inline-end: 15px;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.vertical-menu .ul-top-items {
  display: none;
}
.vertical-menu .ul-top-items .li-top-item {
  display: block;
  margin: 0;
  position: relative;
}
.vertical-menu .ul-top-items .a-item .fa {
  float: inline-end;
  line-height: inherit;
}
.vertical-menu .ul-top-items .li-top-item.over {
  display: none;
}
.vertical-menu .li-top-item .sub-menu-container {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 100%;
}
.vertical-menu .flyout-menu-container {
  width: auto;
  float: inline-start;
  width: 200px;
}
.vertical-menu .ul-second-items .li-second-items {
  position: relative;
}
.vertical-menu .ul-second-items .li-second-items .a-second-link {
  padding: 10px;
}
.vertical-menu .flyout-third-items {
  position: absolute;
  inset-block-start: 0;
  display: none;
}
.vertical-menu .flyout-third-items {
  inset-inline-start: 100%;
}
.vertical-menu .ul-third-items .li-third-items .a-third-link {
  white-space: nowrap;
  padding: 10px;
}
/* Mobile Menu */
.mobile-menu .oc-menu-bar {
  text-transform: uppercase;
  font-size: 0;
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  width: 100%;
  background: transparent !important;
  border: 1px solid var(--header_fg_color);
}
.hd5 .mobile-menu .oc-menu-bar,
.hd6 .mobile-menu .oc-menu-bar {
  border: 1px solid var(--header_fg_color);
}
.hd3alt .mobile-menu .oc-menu-bar {
  border: 1px solid var(--color_skin);
}
.mobile-menu .oc-menu-bar .left {
  padding: 0;
  float: inline-start;
}
.mobile-menu .oc-menu-bar .left .fa {
  margin-inline-end: 10px;
  display: none;
}
.mobile-menu .oc-menu-bar .right {
  cursor: pointer;
  font-size: 16px;
  width: 36px;
  height: 36px;
  line-height: 36px;
}
.mobile-menu .oc-menu-bar .right i {
  display: inline-block;
  vertical-align: top;
  line-height: inherit;
}
.mobile-menu .oc-menu-bar .right:hover {
  color: var(--color_skin);
  background: var(--bg_color);
}
.mobile-menu .ul-top-items {
  display: none;
  position: absolute;
  inset-block-start: 100%;
  inset-inline-start: 0;
  margin-block-start: 0px;
  min-width: 270px;
  text-align: start;
  border-radius: 30px;
  overflow: hidden;
  padding: 15px;
  background: var(--header_bg_color);
  box-shadow: 0 0 18px 1px rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 0 0 18px 1px rgba(0, 0, 0, 0.07);
}
.mobile-menu .sub-menu-container {
  display: none;
}
.mobile-menu .li-top-item {
  position: relative;
  border-block-start: 1px solid rgba(255, 255, 255, 0.05);
}
.mobile-menu .a-click-show {
  position: absolute;
  inset-inline-end: 5px;
  inset-block-start: 3px;
  line-height: 30px;
  width: 30px;
  height: 30px;
  text-align: center;
  cursor: pointer;
  font-size: 8px;
}
.mobile-menu .a-click-show i {
  display: inline-block;
  vertical-align: top;
  line-height: inherit;
}
.mobile-menu .a-click-show i:last-child {
  display: none;
}
.mobile-menu .expand > .a-click-show i:last-child {
  display: inline-block;
}
.mobile-menu .expand > .a-click-show i:first-child {
  display: none;
}
.mobile-menu .ul-second-items .li-second-items {
  position: relative;
  padding-inline-start: 20px;
}
.mobile-menu .ul-second-items .li-second-items.product-img {
  padding: 10px;
}
.mobile-menu .ul-second-items .li-second-items .a-click-show {
  inset-block-start: 7px;
}
.mobile-menu .ul-second-items .li-second-items .a-second-link {
  padding: 10px;
  line-height: 24px;
}
.mobile-menu .ul-third-items .li-third-items {
  padding-inline-start: 20px;
}
.mobile-menu .flyout-third-items {
  display: none;
}
.mobile-menu .ul-third-items .li-third-items .a-third-link {
  padding: 10px;
}
@media (max-width: 1199px) {
  .ul-top-items .li-top-item .a-top-link {
    padding-inline-start: 15px !important;
    padding-inline-end: 15px !important;
  }
  li.li-second-items.product-img {
    float: none;
  }
}
@media (max-width: 991px) {
  #oc-menu-mheader .ul-second-items .li-second-items .mega-second-image {
    padding-block-start: 15px;
  }
}
.sub-item2-content.sub-product {
  text-align: center;
}
/*--------------------------------------------*/
/*  Quickview.css
/*--------------------------------------------*/
#productModal .modal {
  z-index: 13000;
}
#productModal .modal-dialog {
  margin: 5% auto;
  max-width: 96%;
  min-height: 300px;
  padding: 20px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  width: 870px;
}
#productModal .modal-header {
  border: 0 none;
  padding: 0;
  min-height: auto;
}
#productModal button.close,
#productModal button.btn-close {
  position: absolute;
  inset-inline-end: 10px;
  inset-block-start: 10px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  z-index: 2;
  opacity: 1;
  border: none;
}
#productModal button.close span {
  /* border: 1px solid #909295;
  border-radius: 60px;
  color: #909295;
  display: block;
  line-height: 30px;
  text-align: center;
  padding-block-start: 1px; */
  width: 30px;
  height: 30px;
  font-size: 1.3rem;
}
#quickview-wrapper .modal-content {
  border-radius: 0;
}
#productModal .modal-product {
  overflow: hidden;
}
#productModal a.see-all {
  color: #232323;
  display: inline-block;
  margin-block-end: 10px;
}
#productModal .modal-product .product-images {
  float: inline-start;
  width: 40%;
}
#productModal .modal-product .product-images .quick-thumbnails {
  float: inline-start;
  width: 100%;
}
#productModal .modal-product .product-images .main-image {
  float: inline-start;
  margin-block-end: 10px;
  width: 100%;
}
#productModal .modal-product .product-images .main-image img {
  box-shadow: none;
}
#productModal .modal-product .product-info {
  float: inline-start;
  padding-inline-start: 30px;
  width: 60%;
}
#productModal .modal-product .product-info h1 {
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 20px;
}
#productModal .modal-product .product-info .price-box {
  float: inline-start;
  margin: 0 0 0.75rem;
  width: 100%;
}
#productModal .modal-product .product-info .price-box p {
  margin: 0;
}
#productModal .modal-product .product-info .price-box .special-price {
  color: var(--color_skin);
  font-size: 24px;
  font-weight: 400;
}
#productModal .modal-product .product-info .see-all {
  color: var(--header_fg_color);
  display: inline-block;
  margin-block-end: 1rem;
  text-decoration: underline;
}
.numbers-row > input {
  float: inline-start;
  height: 40px;
  text-align: center;
  width: 60px;
  border: none;
  border: 1px solid #ddd;
}
.quick-add-to-cart .single_add_to_cart_button {
  background: var(--color_skin) none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  float: inline-start;
  font-weight: 700;
  height: 40px;
  margin-inline-start: 15px;
  padding: 0 70px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
.quick-add-to-cart .single_add_to_cart_button:hover {
  background: #282828 none repeat scroll 0 0;
}
#productModal .modal-product .product-info .see-all:hover {
  color: var(--color_skin);
}
h3.widget-title-modal {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #42414f;
  float: inline-start;
  font-size: 16px;
  line-height: 30px;
  margin: 0 0 5px;
  text-align: start;
  text-transform: none;
  width: 100%;
}
#productModal .modal-product .product-info .quick-add-to-cart {
  border-block-end: 1px solid var(--borders_color);
  float: inline-start;
  margin: 0 0 1rem;
  padding: 0 0 1.3rem;
  width: 100%;
}
#productModal .modal-product .product-info .quick-desc {
  border-block-end: 1px solid var(--borders_color);
  color: #909295;
  float: inline-start;
  font-size: var(--base_font_size);
  font-weight: 400;
  line-height: 21px;
  margin: 0 0 1rem;
  /* padding: 0 0 15px; */
  width: 100%;
}
#productModal .modal-product .widget {
  float: inline-start;
  width: 100%;
}
#productModal .modal-product .widget .widget-title {
  background: none;
  color: #909295;
  float: inline-start;
  font-size: 16px;
  line-height: 30px;
  margin: 0 0 5px;
  text-align: start;
  text-transform: none;
  width: 100%;
}
#productModal .modal-product .widget .social-icons {
  float: inline-start;
  margin: 0;
  padding: 0;
}
#productModal .modal-product .widget .social-icons li {
  float: inline-start;
  line-height: 30px;
  list-style: none;
  margin-inline-end: 10px;
}
#productModal .modal-product .widget .social-icons li .social-icon {
  border: 1px solid var(--borders_color);
  border-radius: 3px;
  color: #909295;
  display: inline-block;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  width: 40px;
}
#productModal .modal-product .widget .social-icons li .social-icon:hover {
  color: #fff;
}
#productModal
  .modal-product
  .widget
  .social-icons
  li
  .social-icon.facebook:hover {
  background: #3b579d;
  border: 1px solid #3b579d;
}
#productModal
  .modal-product
  .widget
  .social-icons
  li
  .social-icon.twitter:hover {
  background: #3acaff;
  border: 1px solid #3acaff;
}
#productModal
  .modal-product
  .widget
  .social-icons
  li
  .social-icon.pinterest:hover {
  background: #cb2027;
  border: 1px solid #cb2027;
}
#productModal
  .modal-product
  .widget
  .social-icons
  li
  .social-icon.tumblr:hover {
  background: #304e6c;
  border: 1px solid #304e6c;
}
#productModal .modal-product .widget .social-icons li .social-icon.gplus:hover {
  background: #d11717;
  border: 1px solid #d11717;
}
#productModal
  .modal-product
  .widget
  .social-icons
  li
  .social-icon.linkedin:hover {
  background: #0097bd;
  border: 1px solid #0097bd;
}
@media (max-width: 659px) {
  .quick-add-to-cart .single_add_to_cart_button {
    padding: 0 25px;
  }
}
@media (max-width: 480px) {
  #productModal .modal-product .product-images {
    float: none;
    width: 100%;
  }
  #productModal .modal-product .product-info {
    float: inline-start;
    padding-inline-start: 30px;
    width: 100%;
  }
  .quick-add-to-cart .single_add_to_cart_button {
    padding: 0 18px;
  }
}
/* Categories.css */
/* Swatches Options */
.ul-swatches-colors {
  list-style: none;
  overflow: hidden;
  padding: 0;
}
.ul-swatches-colors li {
  float: inline-start;
  border: 1px solid var(--borders_color);
  position: relative;
  margin-inline-end: 2px;
  padding: 2px;
}
.ul-swatches-colors .swatches-options:hover {
  border: 1px solid #a8741a;
}
.ul-swatches-colors .swatches-options.checked {
  border: 1px solid #a8741a;
}
.ul-swatches-colors .swatches-options a {
  float: inline-start;
  /* vertical-align: top; */
  border-radius: 100% !important;
}
.option-swatches {
  display: none;
}
/* .category-options .ul-swatches-colors {} */
.category-options .ul-swatches-colors li {
  float: none;
  display: inline-block;
  vertical-align: top;
  border-radius: 100%;
}
/* Rotate Image */
.rotate-image-container .img-rotate-image {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 1;
}
.rotate-image-container:hover .img-rotate-image {
  opacity: 1;
  visibility: visible;
}
/* Custom Grid */
.product-item {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.col-lg-divide-5,
.col-md-divide-5 {
  position: relative;
  min-height: 1px;
  padding-inline-end: 15px;
  padding-inline-start: 15px;
}
@media (min-width: 992px) {
  .col-md-divide-5 {
    width: 20%;
    float: inline-start;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  #content .col-md-divide-5:nth-child(5n + 1) {
    clear: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-divide-5 {
    width: 20%;
    float: inline-start;
  }
  #content .col-lg-divide-5:nth-child(5n + 1) {
    clear: left;
  }
}
/* Remove white border from mobile menu */
.mobile-menu .oc-menu-bar,
.hd5 .mobile-menu .oc-menu-bar,
.hd6 .mobile-menu .oc-menu-bar,
.hd3alt .mobile-menu .oc-menu-bar {
    border: none !important;
}
<style>
  /* Hides the ugly Catalog/Page Title headers */
  .collection-hero,
  .page-header,
  .breadcrumb-area,
  .section-header,
  .shopify-section.page-title-section {
      display: none !important;
  }
</style>